{% load static %}

<head>
    <link rel="stylesheet" href="{% static 'style.css' %}">
    <link href="https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&family=Raleway:wght@400;600&display=swap" rel="stylesheet">
</head>

<body>
    <div class="title">STATUS</div>

    <div class="stat_container">
        {% for datum in data %}
            <div class="stat">
                <div class="stat_name">{{datum.name}}</div>
                <div class="stats">{{datum.status}}</div>
            </div>
        {% endfor %}
    </div>

    <form action="" method="POST">
        {% csrf_token %}
        {{form.as_p}}
        <!-- <input type="hidden" name="next" value="{{ request.path }}"> -->
        <button type="submit">Submit</button>
    </form>
</body>
